@import url(/css/generic.css);
/*
 * Site Specific Styles
 */

body {
  background: #ffffff url(/img/site-background.gif);
  text-align: center;
}
a {
  color: #377E9C;
  text-decoration: none;
}
#site-container {
  background: transparent url(/img/site-container-bg.gif) repeat-x;
  padding: 42px 0px 0px 0px;
  height: 600px;
}
#site-container #main-content-container {
  margin: 0px auto 0px auto;
  background: #ffffff;
  border: 1px solid #9B9C9E;
  padding: 0px 0px 20px 0px;
  text-align: left;
  width: 573px;
}

/* TIBUS BANNER */
#site-container #main-content-container #tibus-banner {
  background: #ffffff url(/img/tibus-banner.gif) no-repeat;
  border: 0;
  margin: 0;
  padding: 0;
  height: 88px;
}
#site-container #main-content-container #tibus-banner h1 {
  display: none;
}

/* CLIENT DETAILS */
#site-container #main-content-container #client-details {
  background: #377E9C url(/img/domain-details-bg.gif) no-repeat;
  text-align: center;
  margin: 0px 0px 7px 0px;
  height: 111px;
}
#site-container #main-content-container #client-details h2 {
  color: #FD9534;
  font-size: 1.4em;
  border: 0;
  margin: 0;
  padding: 30px 0px 10px 0px;
}
#site-container #main-content-container #client-details h3 {
  color: #ffffff;
  font-size: 1.2em;
  border: 0;
  margin: 0;
  padding: 0;
}

/* DOMAIN NAME */
#site-container #main-content-container #domain-name {
  float: left;
  width: 286px;
}
#site-container #main-content-container #domain-name p {
  padding: 10px 15px 25px 15px;
}
#site-container #main-content-container #domain-name div.padded {
  margin: 0px 6px 10px 6px;
}
#site-container #main-content-container #domain-name #domain-name-form {
  background: #ECECEC url(/img/domain-name-bg.gif) no-repeat;
  padding: 45px 15px 15px 15px;
}
#site-container #main-content-container #domain-name #domain-name-form h2 {
  display: none;
}
#site-container #main-content-container #domain-name #domain-name-form p {
  padding: 0px 0px 0px 0px;
}
#site-container #main-content-container #domain-name #domain-name-form #domain-name-input {
  width: 235px;
}
#site-container #main-content-container #domain-name #domain-name-form #domain-submit {
  margin: 10px 0px 0px 0px;
  text-align: right;
}
#site-container #main-content-container #domain-name #domain-name-form #domain-submit #domain-submit-button {
}
/* TIBUS NEWS */
#site-container #main-content-container #tibus-news {
  float: left;
  width: 285px;
}
#site-container #main-content-container #tibus-news h2 {
  display: none;
}

#site-container #main-content-container #tibus-news h3 {
  font-size: 1.0em;
  border: 0;
  margin: 0;
  padding: 0;
}
#site-container #main-content-container #tibus-news div.padded {
  background: #E1E1E1 url(/img/tibus-news-bg.gif) no-repeat;
  margin: 0px 4px 10px 4px;
  padding: 0px 10px 0px 0px;
}
#site-container #main-content-container #tibus-news ul {
  list-style: none;
  border: 0;
  margin: 0;
  padding: 50px 0px 0px 0px;
}
#site-container #main-content-container #tibus-news ul li {
  list-style: none;
  border: 0;
  margin: 0;
  padding: 0px 0px 15px 5px;
}

#site-container #main-content-container #tibus-news ul li div.image {
  float: left;
  width: 70px;
  text-align: center;
  display: none;
}
#site-container #main-content-container #tibus-news ul li div.text {
  /* float: left;
  width: 190px; */
  padding: 0 10px 0 17px;
}
#site-container #main-content-container #tibus-news ul li div.date {
  padding: 4px 0px 4px 0px;
}
#site-container #main-content-container #tibus-news ul li div.summary {
}
